changelog:
  categories:
  - title: New features
    labels:
    - feature
  - title: Bug fixes
    labels:
    - bug
  - title: Code cleanups
    labels:
    - cleanup
  - title: CI improvements
    labels:
    - build
  - title: Documentation improvements
    labels:
    - documentation
  - title: Other changes
    labels:
      - '*'
